html {
    font-size: 16px;
    width: 100vw;
    overflow-x: hidden;
}

ul, ol, li {
    list-style: none;
    margin: 0;
    padding: 0;
}   

a {
    text-decoration: none;
    color: #000;
}

figure {
    margin: 0;
}

/*      HEADER       */

.header {
    background-color: #fff;
    width: 100vw;
    box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
    padding: 1rem;
    display: flex;
    flex-direction: row-reverse;
    box-sizing: border-box;
    align-items: center;
    justify-content: space-between;
    position: fixed;
    top: 0;
    z-index: 10;
}

.header__logo {
    height: 2rem;
}

.header__logo svg {
    height: inherit;
}

.menu-trigger:hover {
    cursor: pointer;
}

.menu-trigger__icon {
    position: relative;
    z-index: 10;
    display: inline-block;
    vertical-align: middle;
    width: 2rem;
    line-height: 2rem;
    height: 2px;
    left: 0;
    top: 0;
    -webkit-transform-origin: center center;
    -ms-transform-origin: center center;
    transform-origin: center center;
    background: #000;
    -webkit-transition: -webkit-transform .4s cubic-bezier(.77,0,.175,1),height .4s cubic-bezier(.77,0,.175,1),margin .4s cubic-bezier(.77,0,.175,1);
    transition: transform .4s cubic-bezier(.77,0,.175,1),height .4s cubic-bezier(.77,0,.175,1),margin .4s cubic-bezier(.77,0,.175,1);
}

.menu-trigger.overlay--triggered .menu-trigger__icon {
    height: 0;
    -webkit-transform: rotateZ(90deg);
    transform: rotateZ(90deg);
}

.menu-trigger__icon:after, .menu-trigger__icon::before {
    content: '';
    display: block;
    width: 2rem;
    height: 2px;
    left: 0;
    position: absolute;
    background: #000;
    -webkit-transition: -webkit-transform .4s cubic-bezier(.77,0,.175,1),left .4s cubic-bezier(.77,0,.175,1),top .4s cubic-bezier(.77,0,.175,1),bottom .4s cubic-bezier(.77,0,.175,1);
    transition: transform .4s cubic-bezier(.77,0,.175,1),left .4s cubic-bezier(.77,0,.175,1),top .4s cubic-bezier(.77,0,.175,1),bottom .4s cubic-bezier(.77,0,.175,1);
}

.menu-trigger__icon::before {
    top: -.5rem;
    -webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
}

.menu-trigger.overlay--triggered .menu-trigger__icon::before {
    -webkit-transform: rotateZ(45deg);
    transform: rotateZ(45deg);
    top: -1px;
    left: 0;
}

.menu-trigger__icon::after {
    bottom: -.5rem;
    -webkit-transform: rotateZ(0deg);
    transform: rotateZ(0deg);
}

.menu-trigger.overlay--triggered .menu-trigger__icon::after {
    -webkit-transform: rotateZ(-45deg);
    transform: rotateZ(-45deg);
    bottom: -1px;
    left: 0;
}

.header__nav {
    display: flex;
    position: absolute;
    top: 100%;
    left: 0;
    background-color: #fff;
    width: 100vw;
    height: 100vh;
    box-sizing: border-box;
}

.header__nav ul {
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
}

.header__nav ul:first-child li{
    width: 100%;
    border-bottom: 1px solid rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    padding: .8rem;
    background-color: #fff;
}

.header__nav ul:first-child li a{
    display: flex;
    justify-content: space-between;
}

.header__nav ul:first-child .header__nav__submenu {
    cursor: pointer;
}

.header__nav ul:first-child .header__nav__submenu svg{
    height: .5rem;
    transition: 1s;
}

.header__nav ul:first-child .header__nav__submenu.open svg{
    transform: rotateZ(180deg);
}

.header__nav ul:first-child li:first-child{
    border-top: 1px solid rgba(0, 0, 0, 0.5);
}

.header__nav .header__nav__submenu + ul {
    width: 100%;
    overflow: hidden;
    background-color: #fff;
}

.header__nav .header__nav__submenu + ul li{
    padding-left: 2rem;
}

.header__nav__submenu.hidden + ul{
    display: none;
}

.header__nav.hidden {
    display: none;
}

.shadow_background {
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9;
    background: rgba(0, 0, 0, 0.75);

}

.shadow_background.hidden {
    display: none;
}

/*     HERO     */

.hero {
    width: 100vw;
    height: 100vh;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    background-image: url(../assets/images/Home/hero1.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    transition: 1s ease-in-out;
}

.hero::before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}

.hero.loaded::before {
    background-color: rgba(0, 0, 0, 0.5);
}

.hero__slogan {
    width: 100%;
    display: grid;
    justify-items: center;
    align-items: center;
    margin: 1.5rem 5%;
    grid-gap: 1rem;
    position: relative;
}

.hero__slogan h2 {
    text-indent: 0.3rem;
    letter-spacing: .3rem;
    text-transform: uppercase;
    font-size: 1.2rem;
    font-weight: 700;
    margin: 0;
    width: fit-content;
    width: -moz-fit-content;
    width: -webkit-fit-content;
    width: 100%;
    text-align: center;
    color: #fff;
}

.hero__slogan h2.color-change {
    animation: color-change 1s 2s ease-in-out;
    animation-fill-mode: forwards; 
}

.hero__slogan h2.roulette {
    color: #50acab;
}  

.hero__quote {
    position: absolute;
    bottom: 5vh;
    left: 5vh;
    width: calc(70vw - 5vh);
    color: #fff;
}

.quote__quotationMarks {
    font-size: 3rem;
    margin: 0;
    text-align: center;
    line-height: 0;
    font-family: 'Larsseit', sans-serif;
    font-weight: 300;
}

.quote__text {
    font-size: 1rem;
    font-weight: 300;
}

.quote__quotee {
    margin: .5rem 0;
    text-align: right;
    font-size: .8rem;
    font-weight: 300;
    font-style: italic;
}

/*     STUDY CASES     */

.studyCases {
    width: 100vw;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.studyCases__title {
    width: 90%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
}

.studyCases__title h2{
    font-size: 1.5rem;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;  
}

.studyCases__title h3{
    font-size: 1.2rem;
    color: #707070;
    font-weight: 400;
}

.studyCases__articlesContainer {
    width: 100vw;
    display: flex;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    flex-wrap: wrap;
    align-items: start;
}

.studyCases__article {
    margin-bottom: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    box-sizing: border-box;
    width: 100%;
}

/* .studyCases__article:nth-child(2) {
    flex-direction: column-reverse;
}  */

.studyCases__article__image {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-block: 0;
    margin-inline: 0;
    box-sizing: border-box;
}

.studyCases__article__image svg{
    width: 100%;
}

.studyCases__article__image svg path{
    stroke-dashoffset: 400%;
    stroke-dasharray: 400%;
    transition: 3s;
}

.studyCases__article__image svg circle{
    fill: transparent;
    transition: 1s;
}

.studyCases__article__image svg pattern image{
    transform: scale(1);
    transition: 3s;
}

.studyCases__article:hover .studyCases__article__image svg pattern image{
    transform: scale(1.1);
}

.studyCases__article:active .studyCases__article__image svg pattern image{
    transform: scale(1.1);
}

.studyCases__article:hover .studyCases__article__image svg path{
    stroke-dashoffset: 400%;
    stroke-dasharray: 750%;
}

.studyCases__article:active .studyCases__article__image svg path{
    stroke-dashoffset: 400%;
    stroke-dasharray: 750%;
}

.studyCases__article:hover .studyCases__article__image svg circle{
    fill: #6FBFBB;
    transition-delay: 1.5s;
}

.studyCases__article:active .studyCases__article__image svg circle{
    fill: #6FBFBB;
    transition-delay: 1.5s;
}

.studyCases__article__title {
    width: 66%;
    margin: 0;
    margin-bottom: 0.5rem;
    font-size: 1.3rem;
    font-weight: 700;
    text-transform: uppercase;
}

.studyCases__article__description {
    width: 66%;
    margin: 0;
    font-size: .8rem;
    max-height: .9rem;
    font-weight: 300;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    text-overflow: ellipsis;
    overflow: hidden;
    transition: max-height .5s ease-in-out;
}

.studyCases__article__description.closed {
    -webkit-line-clamp: 1;
    line-clamp: 1;
}

.studyCases__article__description.open {
    -webkit-line-clamp: initial;
    line-clamp: initial;
} 

.studyCases__article:hover .studyCases__article__description, .studyCases__article:active .studyCases__article__description  {
    max-height: 20rem;
}


/*     PARALLAX SECTION     */

.parallaxSection {
    position: relative;
    height: 200vh;
}

.parallaxSection__text {
    position: absolute;
    bottom: 45vh;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    z-index: 3;
    font-size: 1.3rem;
    padding: 0 15%;
    box-sizing: border-box;
    font-family: 'Raleway', sans-serif;
    font-weight: 600;  
}

.parallaxSection__figure {
    position: sticky;
    top: 0;
    right: 0;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
}

.parallaxSection__figure svg{
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
    vertical-align: middle;
    z-index: 2;
}

.parallaxSection__figure svg path{
    position: sticky;
    top: 0;
    right: 0;
    overflow: hidden;
    height: inherit;
    width: inherit;
}

.parallaxSection__background {
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
    background:linear-gradient(0deg, rgba(46, 135, 134, 0.5), rgba(46, 135, 134, 0.5)), url(../assets/images/Home/parallaxBackground.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size:cover;
    display: block;
    z-index: 1;
}

.parallaxSection__link {
    font-size: 1rem;
    position: absolute;
    bottom: 20vh;
    color: #fff;
    box-sizing: border-box;
    padding: 0 10vw;
    display: flex;
    align-items: center;
    transition: .5s;
}

.parallaxSection__link:hover {
    text-decoration: underline;
    transform: scale(1.01);
}

.parallaxSection__link svg {
    height: 1rem;
    padding: 0 .5rem;
}

.parallaxSection__link svg path{
    fill: #fff;
}

/*     FOOTER     */

.footer {
    padding: 1rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-sizing: border-box;
    position: relative;
    border-top: 1px solid #707070;
    width: 90%;
    margin: auto;
    margin-top: 3rem;
}

.footer__logo {
    width: 4rem;
}

.footer__nav ul{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 1rem;
    margin-bottom: 2rem;
    font-weight: 500;
}

.footer__nav ul li{
    margin: .5rem;
}

.footer__copyright {
    font-size: .7rem;
    color: #707070;
}






@media only screen and (min-width: 425px) {

    /*     HEADER     */

    .header__nav {
        width: 80vw;
    }

    /*     HERO     */

    .hero__slogan h2 {
        font-size: 1.5rem;
    }

    .hero__quote {
        width: calc(60vw - 5vh);
    }

    .quote__quotationMarks {
        font-size: 3.5rem;
    }
    .quote__text {
        font-size: 1.1rem;
    }
    

    .quote__quotee {
        font-size: .9rem;
    }

    /*     STUDY CASES     */

    .studyCases__title h2{
        font-size: 1.7rem;
    }
    
    .studyCases__title h3{
        font-size: 1.3rem;
    }

    .studyCases__articlesContainer {
        padding: 0 5vw;
    }

    /*     PARALLAX SECTION     */

    .parallaxSection__text {
        font-size: 1.5rem;
        padding: 0 15%;
    }

}

@media only screen and (min-width: 600px) {

    /*     HEADER     */

    .header__nav {
        width: 50vw;
    }

    /*     HERO     */

    .hero__quote {
        bottom: 7vh;
        left: 7vh;
        width: calc(50vw - 7vh);
    }

    .quote__quotationMarks {
        font-size: 4rem;
    }

    /*     STUDY CASES     */
    
    .studyCases__article {
        width: 50%;
    }

    .studyCases__article__description.open {
        width: 83%;
        margin-left: 17%;
    }

    /*     PARALLAX SECTION     */

    .parallaxSection__text {
        font-size: 1.8rem;
        padding: 0 20%;
    }

    .parallaxSection__link {
        font-size: 1.3rem;
    }

    .parallaxSection__link svg{
        height: 1.3rem;
    }

    /*     FOOTER     */

    .footer__nav ul{
        flex-direction: row;
    }
    

}

@media only screen and (min-width: 768px) {

    /*     HEADER     */

    .header__nav {
        width: 30vw;
    }

    .header__logo {
        height: 2.5rem;
    }

    /*     HERO     */

    .hero__slogan {
        text-align: initial;
        grid-template-columns: repeat(2, 1fr);
        justify-items: initial;
        margin: 1.5rem auto 1.5rem 9%;
    }

    .hero__slogan h2 {
        font-size: 2rem;
        text-align: start;
        
    }

    .hero__slogan h2:first-of-type {
        text-align: end;
    }
    
    .hero__slogan h2.color-change {
        animation: color-change 1s 5s ease-in-out;
        animation-fill-mode: forwards; 
    }
    
    .hero__slogan h2.roulette {
        color: #50acab;
    }

    .hero__quote {
        bottom: 5vw;
        left: 5vw;
        width: 35vw;
    }

    .quote__quotationMarks {
        font-size: 4.5rem;
    }

    /*     STUDY CASES     */

    .studyCases__title h2{
        font-size: 2rem;
    }
    
    .studyCases__title h3{
        font-size: 1.5rem;
    }

    .studyCases__articlesContainer {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        grid-gap: 10px;
    }
    
    .studyCases__article {
        width: 100%;
    }
    
    /*     PARALLAX SECTION     */

    .parallaxSection__text {
        font-size: 2rem;
        padding: 0 20%;
    }

    /*     FOOTER     */

    .footer__logo {
        position: absolute;
        left: 1rem;
        top: 1rem;
    }

}

@media only screen and (min-width: 1024px) {

    /*     HERO     */

    .hero__slogan {
        text-align: initial;
        grid-template-columns: repeat(2, 1fr);
        justify-items: initial;
    }

    .hero__slogan h2 {
        font-size: 2rem;
        text-align: start;
    }

    .hero__slogan h2:first-of-type {
        text-align: end;
    }

    .hero__quote {
        width: calc(30vw - 5vh);
    }

    .quote__quotationMarks {
        font-size: 5rem;
    }

    .quote__text {
        font-size: 1.2rem;
    }    

    .quote__quotee {
        font-size: 1rem;
    }

    /*     STUDY CASES     */

    .studyCases__title h2{
        font-size: 2.5rem;
    }
    
    .studyCases__title h3{
        font-size: 1.8rem;
    }

    .studyCases__articlesContainer {
        padding: 0 15vw;
    }

    /*     PARALLAX SECTION     */

    .parallaxSection__text {
        font-size: 2.5rem;
    }

    /*     FOOTER     */

    .footer {
        width: 80%;
    }

}

@media only screen and (min-width: 1200px) {

    /*     HEADER     */

    .header {
        flex-direction: row;
    }

    .header__nav {
        display: flex;
        position: initial;
        background-color: #fff;
        width: fit-content;
        height: fit-content;
        width: -moz-fit-content;
        height: -moz-fit-content;
        width: -webkit-fit-content;
        height: -webkit-fit-content;
        box-sizing: border-box;
    }
    
    .header__nav ul {
        width: initial;
        box-sizing: border-box;
        overflow: hidden;
        display: flex;
    }
    
    .header__nav ul:first-child li{
        width: fit-content;
        width: -moz-fit-content;
        width: -webkit-fit-content;
        border-bottom: none;
        position: relative;
    }

    .header__nav ul:first-child li::after{
        position: absolute;
        content: '';
        height: 5px;
        margin: 0;
        left: .8rem;
        right: .8rem;
        bottom: 0;
        width: calc(100% - 1.6rem);
        background: #9A9A9A;
        opacity: 0;
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        transition: .5s;
    }

    .header__nav ul:first-child li.selected::after{
        opacity: 1;
        -o-transition: .5s;
        -ms-transition: .5s;
        -moz-transition: .5s;
        -webkit-transition: .5s;
        transition: .5s;
    }
    
    .header__nav ul:first-child .header__nav__submenu svg{
        display: none;
    }
    
    .header__nav ul:first-child li:first-child{
        border-top: none;
    }

    .header__nav ul:first-child .header__nav__submenu.open + ul{
        padding: .5rem;
    }
    
    .header__nav .header__nav__submenu + ul {
        width: 100vw;
        padding: 0;
        overflow: hidden;
        display: flex;
        justify-content: space-evenly;
        align-items: center;
        position: absolute;
        right: 0;
        box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3);
        top: 4.7rem;
        transition: 1s;
    }
    
    .header__nav .header__nav__submenu + ul li{
        padding: 0;
        font-size: 0px;
        transition: 1s;
    }

    .header__nav ul:first-child .header__nav__submenu.open + ul li{
        padding: 0.8rem;
        font-size: 1rem;
    }

    .header__nav .header__nav__submenu.hidden + ul {
        display: none;
    }

    .menu-trigger {
        display: none;
    }

    /*     HERO     */

    .quote__quotationMarks {
        font-size: 6rem;
    }

    /*     STUDY CASES     */

    .studyCases__title h2{
        font-size: 3rem;
    }
    
    .studyCases__title h3{
        font-size: 2rem;
    }
    

}

@media only screen and (min-width: 1300px) {

    /*     HERO     */

    .hero__slogan {
        text-align: initial;
        grid-template-columns: repeat(2, 1fr);
        justify-items: initial;
    }

    .hero__slogan h2 {
        font-size: 2.3rem;
    }

    .quote__quotationMarks {
        font-size: 7rem;
    }

    /*     STUDY CASES     */

    .studyCases__title h2{
        font-size: 3.5rem;
    }
    
    .studyCases__title h3{
        font-size: 2.3rem;
    }

    .studyCases__articlesContainer {
        padding: 0 20vw;
    }


}



/*       ANIMATIONS        */

.slide-in {
    -webkit-animation-name: slide-in;
    -webkit-animation-duration: .5s;
    animation-name: slide-in;
    animation-duration: .5s;
    animation-fill-mode: forwards; 
}

@keyframes slide-in {
    from {
        transform: translateX(-100vw);
    }
    
    to {
        transform: translateX(0);
    }
}

@-webkit-keyframes slide-in {
    from {
        transform: translateX(-100vw);
    }
    
    to {
        transform: translateX(0);
    }
}

.slide-out {
    -webkit-animation-name: slide-out;
    -webkit-animation-duration: .5s;
    animation-name: slide-out;
    animation-duration: .5s;
    animation-fill-mode: forwards; 
}

@keyframes slide-out {
    from {
        transform: translateX(0);
    }
    
    to {
        transform: translateX(-100vw);
    }
}

@-webkit-keyframes slide-out {
    from {
        transform: translateX(0);
    }
    
    to {
        transform: translateX(-100vw);
    }
}

.slide-down {
    -webkit-animation-name: slide-down;
    -webkit-animation-duration: 1s;
    animation-name: slide-down;
    animation-duration: 1s;
    animation-fill-mode: forwards; 
}

@keyframes slide-down {
    from {
        max-height: 0%;
    }
    
    to {
        max-height: 100%;
    }
}

@-webkit-keyframes slide-down {
    from {
        max-height: 0%;
    }
    
    to {
        max-height: 100%;
    }
}

.slide-up {
    -webkit-animation-name: slide-up;
    -webkit-animation-duration: 1s;
    animation-name: slide-up;
    animation-duration: 1s;
    animation-fill-mode: forwards; 
}

@keyframes slide-up {
    from {
        max-height: 100%;
    }
    
    to {
        max-height: 0%;
    }
}

@-webkit-keyframes slide-up {
    from {
        max-height: 100%;
    }
    
    to {
        max-height: 0%;
    }
}

.fade-in {
    -webkit-animation-name: fade-in;
    -webkit-animation-duration: .5s;
    animation-name: fade-in;
    animation-duration: .5s;
    animation-fill-mode: forwards; 
}

@-webkit-keyframes fade-in {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes fade-in {
    from {opacity: 0;}
    to {opacity: 1;}
}

.fade-out {
    -webkit-animation-name: fade-out;
    -webkit-animation-duration: .5s;
    animation-name: fade-out;
    animation-duration: .5s;
    animation-fill-mode: forwards; 
}

@-webkit-keyframes fade-out {
    from {opacity: 1;}
    to {opacity: 0;}
}

@keyframes fade-out {
    from {opacity: 1;}
    to {opacity: 0;}
}


.roulette-out {
    animation: roulette-out 1s ease-in-out;
    animation-fill-mode: forwards; 
}

.roulette-in {
    animation: roulette-in 1s ease-in-out;
    animation-fill-mode: forwards; 
}

@keyframes roulette-out {

    to {
        transform: translateY(-1.5rem);
        opacity: 0;
    }
}

@keyframes roulette-in {
    from {
        transform: translateY(1.5rem);
        opacity: 0;
    }
    to {
        transform: translateY(0);
        opacity: 1;
    }
}

@keyframes color-change {

    to {
        color: #50acab;
    }
}

@font-face {
    font-family: 'Montserrat';
    font-weight: 700;
    font-style: normal;
    src: url(../assets/fonts/Montserrat/Montserrat-Bold.ttf);
    font-display: swap;
}

@font-face {
    font-family: 'Larsseit';
    font-weight: 300;
    font-style: normal;
    src: url(../assets/fonts/Larsseit/Larsseit-Light.otf);
    font-display: swap;
}

@font-face {
    font-family: 'Raleway';
    font-weight: 600;
    font-style: normal;
    src: url(../assets/fonts/Raleway/Raleway-SemiBold.ttf);
    font-display: swap;
}